@charset "utf-8";
/* CSS Document */


.main{
	
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#333;
	
	}
	
.title{
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#069;
	text-align: left;
	
	}
.nav{
	
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	}
.nav a{
	
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	}
.large_heading{
	
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#069;
	}
.sub_heading{
	
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#069;
	}
